Information on source package ldap-git-backup

Available versions

ReleaseVersion
stretch1.0.7-1
buster1.0.8-1
bullseye1.0.8-1.1
sid1.0.8-1.1

Resolved issues

BugDescription
CVE-2013-1425ldap-git-backup before 1.0.4 exposes password hashes due to incorrect ...

Search for package or bug name: Reporting problems